
/* ****************** 1칸 레이아웃  ****************** */

.layout_50588_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_50588_ > div:after {content:''; display:block; clear:both;}
.layout_50588_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_50588_ {min-width:1000px;}
}

/* ****************** 상단 로그인 (오픈마켓)  ****************** */

.gnb_50589_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_50589_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_50589_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#878787; opacity:.5;}
.gnb_50589_ li:first-child:before {display:none;}
.gnb_50589_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#878787; text-decoration:none;}
.gnb_50589_ li a:hover {text-decoration:underline;}

.gnb_50589_:after {content:''; display:block; clear:both;}
.gnb_50589_ .left_ul {float:left;}
.gnb_50589_ .right_ul {float:right;}

/* ****************** 공백  ****************** */

.empty_line_50590_ {display:block; width:100%; height:10px;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_50591_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_50591_ > div {}
.layout_50591_ > div:after {content:''; display:block; clear:both;}
.layout_50591_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_50591_ > div > .container_1 {width:25%;}
.layout_50591_ > div > .container_2 {width:50%;}
.layout_50591_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_50591_ > div > .container_1 { width:100%; }
	.layout_50591_ > div > .container_2 { width:100%; }
	.layout_50591_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_50591_ {min-width:1000px;}
}

/* ****************** 로고 + 토글 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_50592_ {position:relative; padding:0 80px 0 10px;}
.logo_50592_ * {box-sizing:border-box;}
.logo_50592_ h1 {display:table; width:100%; margin:0; padding:0; text-align:left;}
.logo_50592_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_50592_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_50592_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px;
}
.toggle_50592_.use {display:block;}
.toggle_50592_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_50592_.on:before {color:#0256d0;}

.toggleSearch_50592_ {right:40px;}
.toggleSearch_50592_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_50592_ {right:5px;}
.toggleGnb_50592_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

[id^=div_user_list] .toggle_50592_ {display:block;}

@media (min-width:1024px){
	.logo_50592_ {padding:0; border-bottom:none;}
	.toggle_50592_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_50592_ {padding:0; border-bottom:none;}
	.toggle_50592_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 상품 검색  ****************** */

.goods_search_50593_ * {box-sizing:border-box;}
.goods_search_50593_ form {padding:5px 0; border:none;}
.goods_search_50593_ fieldset {position:relative; margin:0; padding:10px 70px 10px 10px; border:none;}
.goods_search_50593_ legend {display:none;}
.goods_search_50593_ input[type=text] {
	width:100%; height:30px; padding:0 10px;
    border:3px solid #5da02c; border-right:none; background:transparent;
	font-size:12px; font-weight:bold; color:#444;
}
.goods_search_50593_ input[type=submit] {
	position:absolute; right:10px; top:10px; width:60px; height:30px;
	border:1px solid #5da02c; background:#5da02c;
	font-size:12px; color:#fff;
}
@media (min-width:1024px){
  .goods_search_50593_ {width:280px; margin:0 auto;}
}
@media \0screen{
  .goods_search_50593_ {width:280px; margin:0 auto;}
}

/* ****************** 배너관리 - 배너 슬라이드 (기본형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

  #owl__50594_ {max-width:250px; margin:0 auto;}
#owl__50594_ a {border: none; text-decoration: none;}
#owl__50594_ a img {border: none;}
#owl__50594_ .owl-item {z-index: 1;}
#owl__50594_ .item {position: relative;}

#owl__50594_ .owl-controls {-webkit-tap-highlight-color: transparent;}
#owl__50594_ .owl-controls .owl-nav [class*='owl-'] {
	position: absolute; top: 50%; z-index: 2; width: 40px; height: 40px; line-height: 40px; margin-top: -40px;	font-size: 0; cursor: pointer; opacity: 0.7;
}
#owl__50594_ .owl-controls .owl-nav [class*='owl-']:before{font-family: 'icomoon_slider'; font-size: 40px; font-weight: bold; color: #fff;}
#owl__50594_ .owl-controls .owl-nav [class*='owl-']:hover {opacity: 1;}
#owl__50594_ .owl-controls .owl-nav .owl-prev {left: 5px;}
#owl__50594_ .owl-controls .owl-nav .owl-next {right: 5px;}
#owl__50594_ .owl-controls .owl-nav .owl-prev:before {content: '\e600';}
#owl__50594_ .owl-controls .owl-nav .owl-next:before {content: '\e601';}
#owl__50594_ .owl-controls .owl-nav .disabled {opacity: 0.5; cursor: default;}

  #owl__50594_ .owl-dots {position: absolute; right: 0; width: 100%; height: 20px; margin: 0; font-size: 0; text-align: right;}
#owl__50594_ .owl-dots .owl-dot {display: inline-block; zoom: 1; *display: inline;}
#owl__50594_ .owl-dots .owl-dot span {
	display: block;width: 10px; height: 10px; margin: 5px 4px;
	background: #d6d6d6; border-radius: 30px;
	-webkit-backface-visibility: visible;
	-webkit-transition: opacity 200ms ease;
	-moz-transition: opacity 200ms ease;
	-ms-transition: opacity 200ms ease;
	-o-transition: opacity 200ms ease;
	transition: opacity 200ms ease;
}
#owl__50594_ .owl-dots .owl-dot.active span,
#owl__50594_ .owl-dots .owl-dot:hover span {background:#d73031;}

/* ****************** 공백  ****************** */

.empty_line_50595_ {display:block; width:100%; height:20px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_50596_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_50596_ > div:after {content:''; display:block; clear:both;}
.layout_50596_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_50596_ {min-width:1000px;}
}

/* ****************** 네비게이션 (쇼핑몰)  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
	url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
	url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
	url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.lnb_2317_:after {content:''; display:block; clear:both;}
.lnb_2317_ * {box-sizing:border-box;}
.lnb_2317_ ul {margin:0; padding:0; list-style:none;}
.lnb_2317_ li a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

.lnb_2317_ [id^=toggle] {
	display:block; float:left; position:relative; width:50%; height:40px; line-height:40px; padding:0 45px 0 15px;
	font-size:16px; font-weight:bold; color:#fff; text-align:left; text-decoration:none;
}
.lnb_2317_ [id^=toggle]:after {content:'\e601'; font-family:"icomoon_header"; position:absolute; right:15px; font-size:20px;}
.lnb_2317_ [id^=toggle].on {color:#ff0;}
.lnb_2317_ .toggle_cate {background:#157f68;}
.lnb_2317_ .toggle_nav {background:##47474b;}

.lnb_2317_ [id^=box] {
	display:none; position:absolute; left:0; top:40px; z-index:700; width:100%; padding:0;
	border:3px solid #ccc; border-top:none; background:#fff;
}
.lnb_2317_ [id^=box].on {display:block;}
.lnb_2317_ [id^=box] .dep1 > li > a {
	position:relative; height:40px; line-height:40px; padding:0 15px;
	border-bottom:1px solid #e1e1e1; background:#f1f1f1; font-size:15px; font-weight:bold; color:#5a5a5a;
}
.lnb_2317_ [id^=box] .dep1 > li > a u {
    position: absolute;
    width: 0; height: 0; right: 15px; top: 50%; margin-top: -2px;
    border-color: #6d6d6d transparent transparent transparent;
    border-width:5px;
    border-style:solid;
}
.lnb_2317_ [id^=box] .dep1 > li.active > a u {
    margin-top: -8px;
    border-color: transparent transparent #6d6d6d transparent;
}
.lnb_2317_ [id^=box] .dep1 > li > div {display:none; padding:10px 0; border-bottom:1px solid #e1e1e1;}
.lnb_2317_ [id^=box] .dep2 > li > a {height:26px; line-height:26px; padding:0 15px; font-size:13px; color:#5a5a5a;}
.lnb_2317_ [id^=box] .dep2 > li > a:before {content:'· ';}
.lnb_2317_ .box_cate {border-color:#157f68;}
.lnb_2317_ .box_nav {border-color:##47474b;}

.lnb_2317_ .pc_nav {display:none;}

@media (min-width:1024px){
	.lnb_2317_ .toggle_cate {width:202px;}
	.lnb_2317_ .toggle_nav {display:none;}

	.lnb_2317_ .box_cate {width:202px; padding:10px 0;}
	.lnb_2317_ .box_cate .dep1 > li {position:relative;}
	.lnb_2317_ .box_cate .dep1 > li > a {height:24px; line-height:24px; background:none; border-bottom:none; font-size:14px;}
	.lnb_2317_ .box_cate .dep1 > li:hover > a {background:#20a88b; color:#fff;}
	.lnb_2317_ .box_cate .dep1 > li:hover > div {display:block; position:absolute; left:90%; top:-10px; width:202px; padding:10px 0; border:2px solid #157f68; background:#fff;}
	.lnb_2317_ .box_cate .dep1 > li > a u {display:none;}
	.lnb_2317_ .box_cate .dep1 > li > div {padding:0; border-bottom:none;}
	.lnb_2317_ .box_cate .dep2 > li > a {font-size:12px;}
	.lnb_2317_ .box_cate .dep2 > li > a:hover {color:#d73031;}
	.lnb_2317_ .box_nav {display:none !important;}

	.lnb_2317_ .pc_nav {display:block; width:798px; margin-left:202px; font-size:0;}
	.lnb_2317_ .pc_nav .dep1:after {content:''; display:block; clear:both;}
	.lnb_2317_ .pc_nav .dep1 > li {float:left; position:relative; z-index:600;}
	.lnb_2317_ .pc_nav .dep1 > li:hover {z-index:610;}
	.lnb_2317_ .pc_nav .dep1 > li > div {
		display:none; position:absolute; left:50%; width:186px; margin-left:-93px; border:3px solid #157f68; background:#fff;
	}
	.lnb_2317_ .pc_nav .dep1 > li:hover > div {display:block;}
	.lnb_2317_ .pc_nav .dep1 > li > a {height:40px; line-height:40px; padding:0 15px; font-size:14px; font-weight:bold; color:#fff; text-align:center;}
	.lnb_2317_ .pc_nav .dep1 > li:hover > a {color:#ff0;}
	.lnb_2317_ .pc_nav .dep2 {padding:10px 0;}
	.lnb_2317_ .pc_nav .dep2 > li {position:relative;}
	.lnb_2317_ .pc_nav .dep2 > li > a {height:26px; line-height:26px; padding:0 15px; font-weight:normal; font-size:12px; color:#5a5a5a;}
	.lnb_2317_ .pc_nav .dep2 > li > a:before {content:'· ';}
	.lnb_2317_ .pc_nav .dep2 > li > a:hover {color:#0c8fe3;}
}

@media \0screen{
	.lnb_2317_ .toggle_cate {width:202px;}
	.lnb_2317_ .toggle_nav {display:none;}

	.lnb_2317_ .box_cate {width:202px; padding:10px 0;}
	.lnb_2317_ .box_cate .dep1 > li {position:relative;}
	.lnb_2317_ .box_cate .dep1 > li > a {height:24px; line-height:24px; background:none; border-bottom:none; font-size:14px;}
	.lnb_2317_ .box_cate .dep1 > li:hover > a {background:#db4445; color:#fff;}
	.lnb_2317_ .box_cate .dep1 > li:hover > div {display:block; position:absolute; left:90%; top:-10px; width:202px; padding:10px 0; border:2px solid #d73031; background:#fff;}
	.lnb_2317_ .box_cate .dep1 > li > a u {display:none;}
	.lnb_2317_ .box_cate .dep1 > li > div {padding:0; border-bottom:none;}
	.lnb_2317_ .box_cate .dep2 > li > a {font-size:12px;}
	.lnb_2317_ .box_cate .dep2 > li > a:hover {color:#d73031;}
	.lnb_2317_ .box_nav {display:none !important;}

	.lnb_2317_ .pc_nav {display:block; width:798px; margin-left:202px; font-size:0;}
	.lnb_2317_ .pc_nav .dep1:after {content:''; display:block; clear:both;}
	.lnb_2317_ .pc_nav .dep1 > li {float:left; position:relative; z-index:600;}
	.lnb_2317_ .pc_nav .dep1 > li:hover {z-index:610;}
	.lnb_2317_ .pc_nav .dep1 > li > div {
		display:none; position:absolute; left:50%; width:186px; margin-left:-93px; border:3px solid #d73031; background:#fff;
	}
	.lnb_2317_ .pc_nav .dep1 > li:hover > div {display:block;}
	.lnb_2317_ .pc_nav .dep1 > li > a {height:40px; line-height:40px; padding:0 15px; font-size:14px; font-weight:bold; color:#fff; text-align:center;}
	.lnb_2317_ .pc_nav .dep1 > li:hover > a {color:#ff0;}
	.lnb_2317_ .pc_nav .dep2 {padding:10px 0;}
	.lnb_2317_ .pc_nav .dep2 > li {position:relative;}
	.lnb_2317_ .pc_nav .dep2 > li > a {height:26px; line-height:26px; padding:0 15px; font-weight:normal; font-size:12px; color:#5a5a5a;}
	.lnb_2317_ .pc_nav .dep2 > li > a:before {content:'· ';}
	.lnb_2317_ .pc_nav .dep2 > li > a:hover {color:#0c8fe3;}
}

/* ****************** 공백  ****************** */

.empty_line_67033_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_67033_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_67033_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_50599_ {overflow:hidden; position:relative; clear:both; min-width:320px; max-width:1000px; min-height:500px; margin:0 auto;}
.layout_50599_ > div:after {content:''; display:block; clear:both;}
.layout_50599_ > div > [class^=container_] {position:relative; width:100%; box-sizing:border-box;}
.layout_50599_ > div > .container_1 {position:absolute; left:0; top:0; bottom:0; width:202px; background:#f7f7f7;}
.layout_50599_ > div > .container_2 {width:780px; margin-left:220px;}

@media (max-width:1023px){
    .layout_50599_ > div > .container_1 {display:none;}
    .layout_50599_ > div > .container_2 {width:auto; margin-left:0; padding-left:10px; padding-right:10px;}
}

@media \0screen{
	.layout_50599_ {min-width:1000px;}
}

/* ****************** 쇼핑몰 서브 네비게이션  ****************** */

.snb_50600_ h1 {height:20px; line-height:20px; margin:0; padding:20px 5px; font-size:18px; font-weight:bold; text-align:center;}
.snb_50600_ ul {margin:0 0 10px; padding:0; list-style:none; border-top:2px solid #5da02c;}
.snb_50600_ ul li {display:block; border-bottom:1px solid #ccc; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.snb_50600_ ul li a {display:block; padding:10px 15px; font-size:15px; color:#333; text-decoration:none;}
.snb_50600_ ul li.on {background:#20a88b;}
.snb_50600_ ul li.on a {color:#fff;}
.snb_50600_ ul:hover li.on {background:none;}
.snb_50600_ ul:hover li.on a {color:#333;}
.snb_50600_ ul li:hover {background:#20a88b !important;}
.snb_50600_ ul li:hover a {color:#fff !important;}

[id^=div_user_list] .snb_50600_ {display:block;}

@media (min-width:1024px){
	.snb_50600_ {display:block;}
}
@media \0screen{
	.snb_50600_ {display:block;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_50603_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_50603_ * {box-sizing:border-box;}
.img_ratio_50603_ a {display:block; text-decoration:none;}
.img_ratio_50603_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_50603_ {width:px;}
}
@media \0screen{
	.img_ratio_50603_ {width:px;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_50602_ {position:relative; padding:5px 10px;}
.sub_title_50602_ h1 {height:20px; line-height:20px; margin:0; padding:0; font-size:20px; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_50602_ {position:relative; padding:10px;}
	.sub_title_50602_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_50602_ {position:relative; padding:10px;}
	.sub_title_50602_ h1 {font-weight:bold;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_50606_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_50606_ > div {margin-left:-10px;}
.layout_50606_ > div:after {content:''; display:block; clear:both;}
.layout_50606_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_50606_ > div > .container_1 {width:75%;}
.layout_50606_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_50606_ > div > .container_1 { width:100%; }
	.layout_50606_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_50606_ {min-width:1000px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_50607_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_50607_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_50607_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_50607_ li:first-child:before {display:none;}
.fnb_50607_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_50607_ li a:hover {text-decoration:underline;}
.fnb_50607_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 하단 정보  ****************** */

.footer_info_50609_ {padding:0 10px;}
.footer_info_50609_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_50609_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_50609_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_50609_ li:first-child {padding-left:0;}
.footer_info_50609_ li:first-child:before {display:none;}
.footer_info_50609_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
